body {background-color: #eef; margin:0px;padding:0px;border:0px;font:12px arial;}

h1, h1#pagetitle{font-weight:bold;font-family:Verdana;color: #000;margin:0px 0px 5px 0px;text-indent: 5px;}
h1{ font-size: 23px; width:728px;}
h1#pagetitle {display: block;font-size: 200%; width:100%;}
h1 a, h1#pagetitle a{text-decoration:none;color: #000;}

h2, h3, h4 {display:inline;font-size: 100%;}
h4 {margin-left: 5px; }
h5 {display:inline;font: 75% Verdana, Geneva, Arial, Helvetica, sans-serif; margin-left: -5px;}

hr {border:none;height:1px;color:black;background:black;}

code {white-space: pre; border: thin solid #fff; display: block;font-family: arial;}
code a {color:Blue;}

table {margin:0px;padding:0px}
.layoutfullwidth{width:1255px}
.layoutleft {padding:15px 1px 0px 1px;width:129px}
.layoutright {padding:5px 0px 1px 0px;width:145px}
.layoutextended {border-left: 1px dotted Silver;padding-left:1px;width:240px}

#mainbody{overflow: hidden;background-color:#fff; padding: 4px 0px;border-left:1px dotted Silver;border-right:1px dotted Silver;width:728px}
#logo{position: absolute; top: 1px; left: 6px; z-index: 1;}
#topiframe{position:absolute;top:3px;left:540px;}

#headerbartop, #headerbarbottom {width:1255px;}
#headerbarposition{position:absolute;left:0px;top:0px;}
#headerbartop{height:20px;padding-left:130px;}
#headerbarmiddle{margin-left:65px;width:1190px;height:63px;padding:1px 0px;background-color:#336;margin-top:1px;}
#headerbarbottom{padding:2px 0px 2px 0px;}

#rssbutton{border:1px solid;padding:0px 3px;font:bold 10px verdana,sans-serif;text-decoration:none;margin:0px;border-color:#FC9 #630 #330 #F96;color:#FFF;background:#F60;}
#topad{margin-left:405px;margin-top:1px;padding:0px;}

#footer{text-align:center;margin:0px;padding: 0px}
#copyright{background-color:#336;text-align:left;padding:0px;margin:0px;text-indent:2px}
#copyright a{text-decoration:none;color:white;font: bolder 90% Verdana;}

#searchform{margin:3px 0px 3px 0px;text-align:center;border-bottom: 1px solid #333366;width:728px;padding-bottom:2px;}

div.googlead{border-top:1px solid silver;border-bottom:1px solid silver;text-align:center;margin:2px 0px;}

span.gotcha{font: bold 150% Arial; color: Red;}

a.navlink {font-weight: bold; color: #000; font-size: 18px; text-decoration: none;}
a.ad{color: #336;}


.sectionheading{font: bold 20px arial; color:#000; text-decoration:none; width: 100%; text-indent: 3px;margin-bottom:5px;}
.subsectionhead{font-size:14px; font-weight: bold; width: 100%;text-indent: 3px;}
.subsectionheading{font-family: arial; font-size:15px; font-weight: bold; color:#000; text-decoration:none; background-color: #FFC; width: 100%; text-indent: 3px;}
.sectionheading-title{font-family: arial; font-size:20px; font-weight: bold; color:#000; text-decoration:none;}
.sectionheading-title2{font-family: arial; font-size:14px; font-weight: bold; color:#000; text-decoration:none; text-indent: 3px;}
.shortbr{margin:7px;}
.shortbr a {font-weight:bold;text-decoration:none;}

.contentwidth{width: 100%;}
.thread{font-family: 'MS Sans Serif', Geneva, sans-serif;font-size : smaller;}
.navbar{padding-bottom: 10px; padding-top: 10px;}
.navbar-left{font:bold 12px arial;color:#333366;text-decoration:none;}
.navbar-left:hover{color:#ff6600;text-decoration:underline;}
.sideblock{margin-left: 12px;}

span.sideTitle {font-family:tahoma,arial,helvetica,sans-serif; margin-left: 4px; font-size:12px; font-weight:bold;}
ul.sideList {margin:0px; margin-left:6px; margin-right: 3px; padding:0px; padding-left:6px; font-size:90%; font-family:tahoma,arial,helvetica,sans-serif;}
ul.sideList li{list-style-type:none;}

.sidelink {color:#336; text-decoration:none;margin-left:-3px;}
a.sidelink:hover {color:#ff6600;text-decoration:underline;}

.sidelinkright {text-decoration:none;margin-left:-10px;font-size:80%;color:black;}
a.sidelinkright:hover {color:#ff6600;text-decoration:underline;}

.sidelinktitle {color:#000; text-decoration:none;font-size:100%;}
a.sidelinktitle:hover {color:#ff6600;text-decoration:underline;font-size:100%;}
.banner td{border-top: 1px solid #336; border-bottom: 1px solid #336;}

.shoutbox {padding:2px 0px 6px 0px; overflow: hidden; width:100%;}
.shoutbox a {text-decoration: none;}

.shoutbox h2{display: block;font-size:90%;color:#fff; font-weight: bold; background-color: #336;text-align:center; margin:2px;padding:1px;}
.shoutbox h2 a{text-decoration: none;color:white;font-weight: bold;}
.shoutheadtext{color:#fff; text-decoration:none; font-weight: bold; font-size:90%;}
.shoutbody{color: black;margin:2px;font-size:75%;}
.shoutfoot{color:blue;margin:2px;text-align:center;font-size:75%;}

.middlead{margin-top: 4px;border-top:1px solid #ccf;padding-top:3px;}
.topad{position: absolute; top: 0px; left: 140px; z-index: 1;}
.searchbox{position: absolute; top: 35px; left: 635px; z-index: 2;}




.calendar{font-size: 75%;}
.calendar a{text-decoration: none;}
.calendar td:hover {background-color: #eeeeff;}
.calendar a:hover {text-decoration: underline;color: red;cursor: crosshairs;color: #990000;text-decoration: underline overline;}

.eyecatching{font-weight:bold;color:#900;text-decoration:none}

.latestthreadblock{padding-left:9px;overflow:hidden;white-space:nowrap;}